<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Niramai-index</title>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="shortcut icon" type="image/icon" href="assets/images/fav-icon.png" />
        <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.min.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/aos.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/all.min.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/owl.carousel.min.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/magnific-popup.css" />
        <link rel="stylesheet" href="assets/css/animate.css">
         <link rel="stylesheet"  type="text/css" href="assets/css/camera.css" >
        <link rel="stylesheet" type="text/css" href="assets/css/owl.theme.default.min.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/style.css" />
    </head>
    <body>
        
    <section>
        <div class="main-header">
            <nav class="navbar navbar-expand-lg navbar-light sticky-top">
                <div class="container">
                    <a class="navbar-brand" href="index.html"><img src="assets/images/logo.svg" /></a>
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarNav">
                        <ul class="navbar-nav ms-auto">
                            <li class="nav-item">
                                <a class="nav-link active hover-link" href="index.html">Home</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link hover-link" href="what_we_do.html">What We Do</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link hover-link" href="technology.html">Technology & Reserch</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link hover-link" href="partnership.html">Partnerships</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link hover-link" href="careers.html">Careers</a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link hover-link" href="about-us.html">About Us</a>
                            </li>
                            <li class="nav-item ">
                                <a href="booking.html" class="btn common-btn">Book Appoinment <i class="fas fa-long-arrow-alt-right ms-2"></i></a>
                            </li>
                        </ul>
                    </div>
                </div>
            </nav>
        </div>
    </section>
    <section>
            <div class="banner">
                <div class="owl-carousel" id="banner-carousel">
                    <div class="item">
                        <img src="assets/images/Med-banner0.png" alt="" />
                        <div class="banner-box" id="banner-box" data-aos="fade-up-right">
                            <div class="vertical-space-150"></div>
                              <div class="banner-box-detail"> 
                                <h1 class="banner-box-title">“Privacy Aware Screening”</h1>
                                 <p class="banner-box-text"> No pain, no radiation, no touch, no see method of screening breast health</p>
                                <p class=""><a href="#" class="btn common-btn">Your Breast Health</a></p>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <img src="assets/images/Med-banner2.png" alt="" />
                        <div class="banner-box" id="banner-box" data-aos="fade-up-left">
                            <div class="vertical-space-150"></div>
                              <div class="banner-box-detail"> 
                                <h1 class="banner-box-title"> “Clinically Proven And Regulatory Certified”</h1>
                                 <p class="banner-box-text">with International clinical publications</p>
                                <p class=""><a href="#" class="btn common-btn">Publications</a></p>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <img src="assets/images/Med-banner1.png" alt="" />
                        <div class="banner-box" id="banner-box" data-aos="fade-up-left">
                            <div class="vertical-space-150"></div>
                             <div class="banner-box-detail"> 
                                <h1 class="banner-box-title">“Join Our Mission”</h1>
                                 <p class="banner-box-text">Together we can save many lives</p>
                                <p class=""><a href="#" class="btn common-btn">Partner with us</a></p>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <img src="assets/images/Med-banner3.png" alt="" />
                        <div class="banner-box" id="banner-box" data-aos="fade-up-left">
                            <div class="vertical-space-150"></div>
                            <div class="banner-box-detail"> 
                                <h1 class="banner-box-title">“Fever Test”</h1>
                                 <p class="banner-box-text">Passive Screening for Covid Symptoms</p>
                                <p class=""><a href="#" class="btn common-btn">Buy Now</a></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="niramai_content">
                <div class="container">
                    <div class="vertical-space-80"></div>
                    <div class="row ">
                         <div class="col-lg-6 order-sm-2">
                             <h2 class="section-title">What is NIRAMAI ?</h2>
                                <p class="section-text">
                                  NIRAMAI stands for "Non-Invasive Risk Assessment with Machine
                                  Intelligence" Breast cancer is the leading cause of cancer deaths in
                                  women today. According to the World Health Organization (WHO), one in
                                  every 12 women have the risk of a breast abnormality. Early diagnosis
                                  is very critical to decrease mortality rates.<br />
                                  We, at NIRAMAI, have developed a novel software-based medical device
                                  to detect breast cancer at a much earlier stage than traditional
                                  methods or self-examination. Our solution is a low cost, accurate,
                                  automated, portable cancer screening tool that can be operated in any
                                  clinic. Our imaging method is radiation free, non-touch, not painful
                                  and works for women of all ages. The core technology of our solution
                                  has been developed using our patented machine learning algorithms for
                                  reliable and accurate detection of breast cancer. This unique solution
                                  can be used as a cancer diagnosis test in hospitals, for regular
                                  preventive health checkups, and also for large scale screening in
                                  rural and semi-urban areas.
                                </p>
                        </div>
                        <div class="col-lg-6 order-sm-1">
                            <div class="row justify-content-center">
                                <div class="col-lg-5 col-6">
                                    <div class="vertical-space-200"></div>
                                    <div class="content_card">
                                        <div class="health-card-logo">
                                          <svg xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="30" height="30" viewBox="0 0 172 172" style="fill: #000000;">
                                                <g transform="">
                                                    <g
                                                        fill="none"
                                                        fill-rule="nonzero"
                                                        stroke="none"
                                                        stroke-width="1"
                                                        stroke-linecap="butt"
                                                        stroke-linejoin="miter"
                                                        stroke-miterlimit="10"
                                                        stroke-dasharray=""
                                                        stroke-dashoffset="0"
                                                        font-family="none"
                                                        font-weight="none"
                                                        font-size="none"
                                                        text-anchor="none"
                                                        style="mix-blend-mode: normal;"
                                                    >
                                                        <path d="M0,172v-172h172v172z" fill="#d7385c"></path>
                                                        <g id="original-icon" fill="#ffffff">
                                                            <path
                                                                d="M65.36,3.44c-3.76014,0 -6.88,3.11986 -6.88,6.88h-27.52c-5.66036,0 -10.32,4.65964 -10.32,10.32v134.16c0,5.66037 4.65964,10.32 10.32,10.32h110.08c5.66037,0 10.32,-4.65963 10.32,-10.32v-134.16c0,-5.66036 -4.65963,-10.32 -10.32,-10.32h-27.52c0,-3.76014 -3.11986,-6.88 -6.88,-6.88zM65.36,10.32h41.28v17.2h-41.28zM30.96,17.2h27.52v6.88h-24.08v127.28h103.2v-127.28h-24.08v-6.88h27.52c1.90763,0 3.44,1.53236 3.44,3.44v134.16c0,1.90763 -1.53237,3.44 -3.44,3.44h-110.08c-1.90764,0 -3.44,-1.53237 -3.44,-3.44v-134.16c0,-1.90764 1.53236,-3.44 3.44,-3.44zM41.28,30.96h18.1675c1.20281,2.03902 3.40536,3.44 5.9125,3.44h41.28c2.50714,0 4.70969,-1.40098 5.9125,-3.44h18.1675v113.52h-89.44zM55.04,44.72v6.88h61.92v-6.88zM55.04,61.92v6.88h61.92v-6.88zM55.04,79.12v6.88h27.52v-6.88zM116.96,96.32c-3.8012,0 -6.88,3.0788 -6.88,6.88c0,0.79763 0.16049,1.55198 0.40985,2.26422l-12.91344,15.06344c-0.40927,-0.07583 -0.82509,-0.12765 -1.2564,-0.12765c-0.61294,0 -1.19482,0.10509 -1.76031,0.25531l-12.255,-12.255c0.15022,-0.56549 0.25531,-1.14738 0.25531,-1.76031c0,-3.8012 -3.0788,-6.88 -6.88,-6.88c-3.8012,0 -6.88,3.0788 -6.88,6.88c0,0.61294 0.10509,1.19482 0.25531,1.76031l-12.255,12.255c-0.56549,-0.15022 -1.14738,-0.25531 -1.76031,-0.25531c-3.8012,0 -6.88,3.0788 -6.88,6.88c0,3.8012 3.0788,6.88 6.88,6.88c3.8012,0 6.88,-3.0788 6.88,-6.88c0,-0.61294 -0.10509,-1.19482 -0.25531,-1.76031l12.255,-12.255c0.56549,0.15022 1.14738,0.25531 1.76031,0.25531c0.61294,0 1.19482,-0.10509 1.76031,-0.25531l12.255,12.255c-0.15022,0.56549 -0.25531,1.14738 -0.25531,1.76031c0,3.8012 3.0788,6.88 6.88,6.88c3.8012,0 6.88,-3.0788 6.88,-6.88c0,-0.79763 -0.16049,-1.55198 -0.40985,-2.26422l12.91344,-15.06344c0.40927,0.07583 0.82509,0.12765 1.2564,0.12765c3.8012,0 6.88,-3.0788 6.88,-6.88c0,-3.8012 -3.0788,-6.88 -6.88,-6.88z"
                                                            ></path>
                                                        </g>
                                                        <path d="" fill="none"></path>
                                                        <path d="" fill="none"></path>
                                                        <path d="" fill="none"></path>
                                                        <path d="" fill="none"></path>
                                                        <path d="" fill="none"></path>
                                                    </g>
                                                </g>
                                            </svg>
                                        </div>
                                        <div class="card-head">High Accuracy</div>
                                        <p class="content_card-text">Best in class sensitivity &amp; specificity</p>
                                </div>
                            </div>    
                            <div class="col-lg-5 col-6">
                                <div class="vertical-space-80"></div>
                                 <div class="content_card">
                                        <div class="health-card-logo">
                                            <svg xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="30" height="30" viewBox="0 0 172 172" style="fill: #000000;">
                                                <g
                                                    fill="none"
                                                    fill-rule="nonzero"
                                                    stroke="none"
                                                    stroke-width="1"
                                                    stroke-linecap="butt"
                                                    stroke-linejoin="miter"
                                                    stroke-miterlimit="10"
                                                    stroke-dasharray=""
                                                    stroke-dashoffset="0"
                                                    font-family="none"
                                                    font-weight="none"
                                                    font-size="none"
                                                    text-anchor="none"
                                                    style="mix-blend-mode: normal;"
                                                >
                                                    <path d="M0,172v-172h172v172z" fill="#d7385c"></path>
                                                    <g fill="#ffffff">
                                                        <path
                                                            d="M27.52,0c-2.72781,0 -5.11969,1.55875 -6.235,3.87c-1.42437,0.30906 -3.3325,0.79281 -5.2675,1.505c-1.935,0.71219 -3.92375,1.65281 -5.6975,3.1175c-1.77375,1.46469 -3.44,3.72219 -3.44,6.5575c0,1.23625 0.20156,2.66063 0.5375,4.945c0.33594,2.28438 0.81969,5.30781 1.505,8.7075c1.35719,6.79938 3.45344,15.45313 6.235,24.4025c5.4825,17.65688 13.31656,36.59031 26.23,44.3975c-0.01344,0.28219 -0.1075,0.56438 -0.1075,0.86c0,4.11188 1.22281,9.01656 3.3325,13.33c1.04813,2.15 2.33813,4.07156 3.9775,5.6975c0.87344,0.87344 1.94844,1.70656 3.1175,2.2575c0.12094,8.94938 0.98094,20.29063 7.31,30.1c6.94719,10.77688 20.50563,18.8125 44.1825,18.8125c21.55375,0 34.17156,-8.90906 40.7425,-19.0275c5.40188,-8.31781 6.93375,-16.985 7.31,-22.4675c11.69063,-1.62594 20.7475,-11.73094 20.7475,-23.865c0,-13.24937 -10.83062,-24.08 -24.08,-24.08c-13.26281,0 -24.08,10.83063 -24.08,24.08c0,12.01313 8.89563,21.98375 20.425,23.7575c-0.41656,4.68969 -1.80062,12.13406 -6.1275,18.8125c-5.46906,8.42531 -15.21125,15.91 -34.9375,15.91c-22.18531,0 -32.72031,-6.93375 -38.3775,-15.695c-5.14656,-7.96844 -6.08719,-17.96594 -6.235,-26.445c1.075,-0.55094 2.08281,-1.34375 2.9025,-2.15c1.62594,-1.62594 2.92938,-3.5475 3.9775,-5.6975c2.10969,-4.31344 3.3325,-9.21812 3.3325,-13.33c0,-0.29562 -0.09406,-0.57781 -0.1075,-0.86c12.91344,-7.80719 20.7475,-26.74062 26.23,-44.3975c2.78156,-8.94937 4.87781,-17.60312 6.235,-24.4025c0.68531,-3.39969 1.16906,-6.42312 1.505,-8.7075c0.33594,-2.28437 0.5375,-3.70875 0.5375,-4.945c0,-2.83531 -1.66625,-5.09281 -3.44,-6.5575c-1.77375,-1.46469 -3.7625,-2.40531 -5.6975,-3.1175c-1.935,-0.71219 -3.84312,-1.19594 -5.2675,-1.505c-0.06719,-0.01344 -0.04031,0.01344 -0.1075,0c-1.11531,-2.28437 -3.41312,-3.87 -6.1275,-3.87c-3.80281,0 -6.88,3.07719 -6.88,6.88c0,3.80281 3.07719,6.88 6.88,6.88c2.32469,0 4.34031,-1.14219 5.59,-2.9025c1.06156,0.24188 2.29781,0.51063 3.5475,0.9675c1.505,0.55094 2.95625,1.26313 3.7625,1.935c0.80625,0.67188 0.86,0.94063 0.86,1.29c0,0.13438 -0.1075,1.8275 -0.43,3.9775c-0.3225,2.15 -0.84656,4.97188 -1.505,8.2775c-1.31687,6.59781 -3.3325,15.10375 -6.02,23.7575c-5.20031,16.74313 -13.45094,33.97 -22.6825,40.0975c-0.79281,-0.59125 -1.63937,-1.06156 -2.4725,-1.29c-2.99656,-0.83312 -5.57656,-0.3225 -8.17,-0.3225c-2.59344,0 -5.17344,-0.49719 -8.17,0.3225c-0.83312,0.22844 -1.67969,0.69875 -2.4725,1.29c-9.23156,-6.1275 -17.48219,-23.35437 -22.6825,-40.0975c-2.6875,-8.65375 -4.70312,-17.15969 -6.02,-23.7575c-0.65844,-3.30562 -1.1825,-6.1275 -1.505,-8.2775c-0.3225,-2.15 -0.43,-3.84312 -0.43,-3.9775c0,-0.34937 0.05375,-0.61812 0.86,-1.29c0.80625,-0.67187 2.2575,-1.38406 3.7625,-1.935c1.24969,-0.45687 2.48594,-0.72562 3.5475,-0.9675c1.24969,1.76031 3.26531,2.9025 5.59,2.9025c3.80281,0 6.88,-3.07719 6.88,-6.88c0,-3.80281 -3.07719,-6.88 -6.88,-6.88zM147.92,86c9.52719,0 17.2,7.67281 17.2,17.2c0,9.41969 -7.49812,17.02531 -16.8775,17.2c-0.1075,0 -0.215,0 -0.3225,0c-9.54062,0 -17.2,-7.67281 -17.2,-17.2c0,-9.52719 7.65938,-17.2 17.2,-17.2zM147.92,92.88c-5.65719,0 -10.32,4.66281 -10.32,10.32c0,5.65719 4.66281,10.32 10.32,10.32c5.65719,0 10.32,-4.66281 10.32,-10.32c0,-5.65719 -4.66281,-10.32 -10.32,-10.32zM50.955,96.4275c1.10188,0 2.53969,0 4.085,0c3.10406,0 5.60344,-0.09406 6.3425,0.1075c0.37625,0.1075 0.29563,-0.04031 0.3225,0c0.02688,0.04031 0.215,0.56438 0.215,1.8275c0,2.51281 -1.06156,6.9875 -2.6875,10.32c-0.81969,1.66625 -1.74687,3.03688 -2.58,3.87c-0.65844,0.65844 -1.11531,0.79281 -1.3975,0.86c-0.14781,-0.01344 -0.28219,-0.01344 -0.43,0c-0.28219,-0.06719 -0.73906,-0.20156 -1.3975,-0.86c-0.83312,-0.83312 -1.76031,-2.20375 -2.58,-3.87c-1.62594,-3.3325 -2.6875,-7.80719 -2.6875,-10.32c0,-1.26312 0.18813,-1.78719 0.215,-1.8275c0.02688,-0.04031 -0.05375,0.1075 0.3225,0c0.37625,-0.1075 1.15563,-0.1075 2.2575,-0.1075zM147.92,99.76c1.94844,0 3.44,1.49156 3.44,3.44c0,1.94844 -1.49156,3.44 -3.44,3.44c-1.94844,0 -3.44,-1.49156 -3.44,-3.44c0,-1.94844 1.49156,-3.44 3.44,-3.44z"
                                                        ></path>
                                                    </g>
                                                </g>
                                            </svg>

                                        </div>
                                        <div class="card-head">Privacy Sensitive</div>
                                        <p class="content_card-text">No one touches or even sees you</p>
                                </div>
                                <div class="vertical-space-30"></div>
                                <div class="content_card">
                                        <div class="health-card-logo">
                                         <svg xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="30" height="30" viewBox="0 0 172 172" style="fill: #000000;">
                                                <g
                                                    fill="none"
                                                    fill-rule="nonzero"
                                                    stroke="none"
                                                    stroke-width="1"
                                                    stroke-linecap="butt"
                                                    stroke-linejoin="miter"
                                                    stroke-miterlimit="10"
                                                    stroke-dasharray=""
                                                    stroke-dashoffset="0"
                                                    font-family="none"
                                                    font-weight="none"
                                                    font-size="none"
                                                    text-anchor="none"
                                                    style="mix-blend-mode: normal;"
                                                >
                                                    <path d="M0,172v-172h172v172z" fill="#d7385c"></path>
                                                    <g fill="#ffffff">
                                                        <path
                                                            d="M123.38936,13.76c-14.75416,0 -27.7092,6.3984 -37.46504,18.5072c-9.7524,-12.1088 -22.65584,-18.5072 -37.31368,-18.5072c-26.80448,0 -48.61064,21.90248 -48.61064,48.82392c0,7.13456 1.07328,13.76 2.89992,19.97608h25.93416l5.93056,-11.85768c0.61232,-1.2212 1.91608,-1.94704 3.25768,-1.89888c1.36224,0.07224 2.55936,0.946 3.04096,2.22568l6.13352,16.3572l9.63544,-46.79776c0.3268,-1.60304 1.7372,-2.74856 3.36776,-2.74856c0.01376,0 0.02752,0 0.04128,0c1.64776,0.02064 3.05128,1.204 3.34368,2.82424l11.56872,63.61592l12.7968,-33.27856c0.50912,-1.3244 1.78536,-2.2016 3.20952,-2.2016c0.00344,0 0.01032,0 0.01376,0c1.43104,0.00688 2.70384,0.8944 3.20952,2.22912l7.87416,20.99776l4.90888,-7.85352c0.62608,-1.00104 1.72688,-1.61336 2.91368,-1.61336h18.15288c1.19024,-2.0468 3.38496,-3.44 5.92712,-3.44c3.8012,0 6.88,3.0788 6.88,6.88c0,3.8012 -3.0788,6.88 -6.88,6.88c-2.53872,0 -4.73344,-1.3932 -5.92712,-3.44h-16.24712l-7.59208,12.1432c-0.69144,1.10768 -1.97456,1.7028 -3.25768,1.5996c-1.30376,-0.13072 -2.41832,-0.99072 -2.87928,-2.21536l-7.138,-19.0404l-13.9492,36.26792c-0.51256,1.33816 -1.79568,2.20504 -3.20952,2.20504c-0.1032,0 -0.21328,-0.00344 -0.32336,-0.01376c-1.53424,-0.14448 -2.7864,-1.29344 -3.0616,-2.81048l-10.58488,-58.21856l-8.4624,41.09424c-0.3096,1.50328 -1.57552,2.61784 -3.09944,2.73824c-1.5824,0.1204 -2.95152,-0.78776 -3.4916,-2.22224l-7.54736,-20.13776l-3.354,6.70456c-0.58136,1.1696 -1.7716,1.90576 -3.07536,1.90576h-25.68304c11.38296,27.8812 39.00616,46.48472 60.50616,60.94304c6.96256,4.6784 17.89832,13.83912 18.0084,13.932c0.59168,0.4988 1.35192,0.73272 2.12248,0.73272c0.89096,0 1.79568,-0.31304 2.48712,-0.88752c4.58552,-3.83904 10.86696,-9.10224 17.81576,-13.77376c27.7608,-18.67232 65.78312,-44.2384 65.78312,-87.80256c0,-26.92144 -21.80616,-48.82392 -48.61064,-48.82392z"
                                                        ></path>
                                                    </g>
                                                </g>
                                            </svg>
                                        </div>
                                        <div class="card-head">Non-Invasive</div>
                                        <p class="content_card-text">Radiation free. Doest not require any incision</p>
                                </div>   
                            </div>
                            </div>
                        </div>

                       
                    </div>
                </div>
            </div>
        </section>

        <section class="mt-5">
            <div class="our-products">
                <div class="container">
                   <div class="vertical-space-70"></div>
                   <h4 class="main-title">Our Products</h4>  
                   <p class="section-text w-75 mx-auto mt-5">Using our expertise in Thermal Imaging and Machine Learning, we have also developed an automated solution to screen for common COVID Symptoms, with our FeverTest product and XRaySetu.</p> 
                   <div class="vertical-space-80"></div>
                   <div class="row justify-content-center">
                       <div class="col-lg-4">
                            <div class="thumbex">
                                <div class="thumbnail"><a href="what-we-do.html"> <img src="assets/images/breast-health.png"/>
                               </a></div>
                            </div>
                            <a href="what-we-do.html" class="thumbex-text">Breast Health</a>
                       </div>
                       <div class="col-lg-4">
                             <div class="thumbex"> 
                                <div class="thumbnail"><a href="what-we-do.html"><img src="assets/images/test.jfif"/>
                                </a></div>
                            </div>
                            <a href="what-we-do.html" class="thumbex-text">Fever Test</a>
                       </div>
                       <div class="col-lg-4">
                            <div class="thumbex">
                                <div class="thumbnail"><a href="what-we-do.html"><img src="assets/images/risk.jpg"/>
                                 </a></div>
                            </div>
                            <a href="what-we-do.html" class="thumbex-text">Risk Assessment</a>
                       </div>
                   </div>
                </div>
                <div class="vertical-space-80"></div>
            </div>
        </section>
        
        <section>
            <div class="awards">
                <div class="container">
                    <div class="vertical-space-70"></div>
                    <h4 class="main-title">Awards And Recognition</h4>
                    <div class="owl-carousel" id="categorey-carousel">
                        <div class="item">
                            <div class="award">
                              <div class="award-img">
                                <img src="assets/images/award-rec1.png" alt="" />
                              </div>
                              <div class="award-desc">
                                <div class="award-title">Amazon AI Conclave</div>
                                <p class="award-text">Winner of Amazon AI Conclave 2017 Award in Health Care</p>
                              </div>
                            </div>
                        </div>
                        <div class="item">
                             <div class="award">
                              <div class="award-img">
                                <img src="assets/images/award-rec2.png" alt="" />
                              </div>
                              <div class="award-desc">
                                <div class="award-title">Google Launchpad</div>
                                <p class="award-text">
                                  Niramai is among 4 startups from India that got selected for
                                  Google Launchpad Accelerator Program 2018
                                </p>
                              </div>
                            </div>
                        </div>
                        <div class="item">
                            <div class="award">
                              <div class="award-img">
                                <img src="assets/images/award-rec3.png" alt="" />
                              </div>
                              <div class="award-desc">
                                <div class="award-title">Incub@te</div>
                                <p class="award-text">Selected for Tata Incub@te program</p>
                              </div>
                            </div>
                        </div>
                        <div class="item">
                             <div class="award">
                              <div class="award-img">
                                <img src="assets/images/award-rec4.png" alt="" />
                              </div>
                              <div class="award-desc">
                                <div class="award-title">Incub@te</div>
                                <p class="award-text">Selected for Tata Incub@te program</p>
                              </div>
                            </div>
                        </div>
                        <div class="item">
                             <div class="award">
                              <div class="award-img">
                                <img src="assets/images/award-rec5.png" alt="" />
                              </div>
                              <div class="award-desc">
                                <div class="award-title">Incub@te</div>
                                <p class="award-text">Selected for Tata Incub@te program</p>
                              </div>
                            </div>
                        </div>
                        <div class="item">
                             <div class="award">
                              <div class="award-img">
                                <img src="assets/images/award-rec6.png" alt="" />
                              </div>
                              <div class="award-desc">
                                <div class="award-title">Incub@te</div>
                                <p class="award-text">Selected for Tata Incub@te program</p>
                              </div>
                            </div>
                        </div>
                        <div class="item">
                             <div class="award">
                              <div class="award-img">
                                <img src="assets/images/award-rec7.png" alt="" />
                              </div>
                              <div class="award-desc">
                                <div class="award-title">Incub@te</div>
                                <p class="award-text">Selected for Tata Incub@te program</p>
                              </div>
                            </div>
                        </div>
                        <div class="item">
                             <div class="award">
                              <div class="award-img">
                                <img src="assets/images/award-rec8.png" alt="" />
                              </div>
                              <div class="award-desc">
                                <div class="award-title">Incub@te</div>
                                <p class="award-text">Selected for Tata Incub@te program</p>
                              </div>
                            </div>
                        </div>
                        <div class="item">
                            <div class="award">
                              <div class="award-img">
                                <img src="assets/images/award-rec9.png" alt="" />
                              </div>
                              <div class="award-desc">
                                <div class="award-title">Incub@te</div>
                                <p class="award-text">Selected for Tata Incub@te program</p>
                              </div>
                            </div>
                        </div>
                        <div class="item">
                           <div class="award">
                                <div class="award-img">
                                  <img src="assets/images/award-rec10.png" alt="" />
                                </div>
                                <div class="award-desc">
                                  <div class="award-title">Incub@te</div>
                                  <p class="award-text">Selected for Tata Incub@te program</p>
                                </div>
                              </div>
                        </div>
                    </div>
                    <div class="vertical-space-50"></div>
                </div>
            </div>
        </section>

        <section>
            <div class="partners">
                <div class="container">
                    <div class="vertical-space-70"></div>
                   <h4 class="main-title mb-5">Featured Partners</h4>
                   <div class="row justify-content-center">
                       <div class="col-lg-3">
                           <p class="text-center"><img src="assets/images/logo.svg" class="patners-images"></p>
                       </div>
                       <div class="col-lg-3">
                            <p class="text-center"><img src="assets/images/logo.svg" class="patners-images"></p>
                       </div>
                       <div class="col-lg-3">
                            <p class="text-center"><img src="assets/images/logo.svg" class="patners-images"></p>
                       </div>
                       <div class="col-lg-3">
                            <p class="text-center"><img src="assets/images/logo.svg" class="patners-images"></p>
                       </div>
                   </div>
                   <div class="vertical-space-30"></div>
                    <div class="row justify-content-center">
                       <div class="col-lg-3">
                            <p class="text-center"><img src="assets/images/logo.svg" class="patners-images"></p>
                       </div>
                        <div class="col-lg-3">
                            <p class="text-center"><img src="assets/images/logo.svg" class="patners-images"></p>
                       </div>
                        <div class="col-lg-3">
                            <p class="text-center"><img src="assets/images/logo.svg" class="patners-images"></p>
                       </div>
                        <div class="col-lg-3">
                            <p class="text-center"><img src="assets/images/logo.svg" class="patners-images"></p>
                       </div>
                   </div>
                </div>
            </div>
        </section>

        <section>
            <div class="container">
                <div class="vertical-space-100"></div>
                <h4 class="main-title mb-5">Advisory Council</h4>
                <div class="owl-carousel" id="advisory-carousel">
                   <div class="item">
                       <div class="advisory">
                           <div class="row">
                               <div class="col-lg-4">
                                   <p class="text-center"><img src="assets/images/kiran-mazundar-mod.jpg" class="council-pic"></p>
                               </div>
                               <div class="col-lg-8">
                                    <div class="council-desc-block">
                                      <div class="council-name">Dr. Kiran Mazumdar-Shaw</div>
                                    <div class="council-post">
                                      Chairperson &amp; Managing Director,Biocon Ltd
                                    </div>

                                    <p class="council-desc mt-2">
                                      I congratulate Team Niramai for developing an innovative thermal
                                      analytics based Breast Cancer Solution for early stage breast
                                      cancer detection. This Non-Invasive Risk Assessment with Machine
                                      Intelligence, cancer screening solution is relevant for women of
                                      all ages and poses minimal health hazard since it is contact and
                                      radiation free. I believe Niramai will enable easy adoption for
                                      early cancer screening and will play a key role in improving
                                      outcomes in our ongoing battle against breast cancer. I am
                                      delighted to support this initiative.
                                    </p>
                                    </div>
                               </div>
                           </div>
                       </div>
                   </div> 
                   <div class="item">
                       <div class="advisory">
                           <div class="row">
                               <div class="col-lg-4">
                                   <p class="text-center"><img src="assets/images/DrRamPrakash-130x130.jpg" class="council-pic"></p>
                               </div>
                               <div class="col-lg-8">
                                    <div class="council-desc-block">
                                      <div class="council-name">Dr. H V Ram Prakash</div>
                                    <div class="council-post">
                                      Senior Radiologist and Expert Thermographer
                                    </div>

                                    <p class="council-desc mt-2">
                                      Thermography can detect breast cancer in ways that are non-invasive, non-ionizing and non-traumatizing. In addition to detecting tumor growth earlier, this innovation can bring breast cancer screening to the doorsteps of women all over the world. I am happy to partner with Niramai on this journey.
                                    </p>
                                    </div>
                               </div>
                           </div>
                       </div>
                   </div>
                   <div class="item">
                       <div class="advisory">
                           <div class="row">
                               <div class="col-lg-4">
                                   <p class="text-center"><img src="assets/images/Anna-min-150x150.jpg" class="council-pic"></p>
                               </div>
                               <div class="col-lg-8">
                                    <div class="council-desc-block">
                                      <div class="council-name">Ms. Anna Maria Kinberg Batra</div>
                                    <div class="council-post">
                                      Prominent Leader of Sweden
                                    </div>

                                    <p class="council-desc mt-2">
                                      Niramai has great opportunities to improve women’s lives and health around the world, using technology and AI.
                                    </p>
                                    </div>
                               </div>
                           </div>
                       </div>
                   </div>
                </div>
            </div>
        </section>
        
        <div class="vertical-space-50"></div>
        <section>
            <div class="footer">
                <div class="container">
                    <div class="vertical-space-30"></div>
                    <div class="row">
                        <div class="col-lg-3">
                            <h2 class="footer-div-title">About Niramai</h2>
                            <p>NIRAMAI Health Analytix is a Bangalore-based deep-tech startup addressing critical healthcare problems through automated solutions.
                            </p>
                        </div>
                        <div class="col-lg-3">
                            <h2 class="footer-div-title">Our Mission</h2>
                            <p>
                              Our mission is to create a Universal Cancer Screening Method that can
                              save lives.
                            </p>
                            <!-- <img src="./img/sarve.jpg" alt=""> -->
                            <p
                              style="
                                background-color: #fff;
                                padding: 1em;
                                display: inline-block;
                                font-weight: 600;
                                margin-top: 10px;
                              "
                            >
                              सर्वे संतु निरामय: |
                            </p>
                        </div>
                        <div class="col-lg-3">
                             <h2 class="footer-div-title">Menu</h2>
                             <ul class="footer-menu">
                                <li><a href="index.html">Home</a></li>
                                <li><a href="what_we_do.html">What We Do</a></li>
                                <li><a href="technology.html">Technology &amp; Research</a>
                                </li>
                                <li><a href="partnership.html">Partnerships</a></li>
                                <li><a href="career.html">Careers</a></li>
                                <li><a href="about-us.html">About Us</a></li>
                            </ul>  
                        </div>
                        <div class="col-lg-3">
                            <div class="footer-div">
        <h2 class="footer-div-title">Important Links</h2>
        <nav class="footer-nav">
          <ul class="footer-menu">
            <li><a href="#">Careers</a></li>
            <li><a href="#">News</a></li>
            <li>
              <a href="#">Team</a>
            </li>
            <li><a href="#">FAQs</a></li>
            <li><a href="#">Niramai Internal</a></li>
          </ul>
        </nav>
        <h2 class="footer-div-title" style="margin-top: 15px;">Social Links</h2>
        <div class="social-links-footer">
                            <ul>
                                <li>
                                    <a href="#"><i class="fab fa-facebook-f"></i></a>
                                </li>
                                <li>
                                    <a href="#"><i class="fab fa-twitter"></i></a>
                                </li>
                                <li>
                                    <a href="#"><i class="fab fa-whatsapp"></i></a>
                                </li>
                                <li>
                                    <a href="#"><i class="fab fa-instagram"></i></a>
                                </li>
                            </ul>
                        </div>
                         </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>






        <script type="text/javascript" src="assets/js/jquery-3.3.1.min.js"></script>
        <script type="text/javascript" src="assets/js/bootstrap.js"></script>
        <script type="text/javascript" src="assets/js/owl.carousel.min.js"></script>
        <script type="text/javascript" src="assets/js/jquery.magnific-popup.min.js"></script>
        <script type="text/javascript" src="assets/js/anime.min.js"></script>
        <script src="assets/js/aos.js"></script>
        <script type="text/javascript">
            
             AOS.init(); 

            $("#banner-carousel").owlCarousel({
                loop: true,
                margin: 10,
                nav: true,
                autoplay: true,
                autoplayTimeout: 6000,
                autoplayHoverPause: true,
                responsive: {
                    0: {
                        items: 1,
                    },
                    600: {
                        items: 1,
                    },
                    1000: {
                        items: 1,
                    },
                },
            });
            $("#categorey-carousel").owlCarousel({
                loop: true,
                margin: 10,
                nav: true,
                autoplay: true,
                autoplayTimeout: 6000,
                autoplayHoverPause: true,
                responsive: {
                    0: {
                        items: 1,
                    },
                    600: {
                        items: 2,
                    },
                    1000: {
                        items: 4,
                    },
                },
            });
             $("#advisory-carousel").owlCarousel({
                loop: true,
                margin: 10,
                nav: true,
                autoplay: true,
                autoplayTimeout: 6000,
                autoplayHoverPause: true,
                responsive: {
                    0: {
                        items: 1,
                    },
                    600: {
                        items: 1,
                    },
                    1000: {
                        items: 1,
                    },
                },
            });
            $(".owl-prev").html('<i class="fa fa-chevron-left"></i>');
            $(".owl-next").html('<i class="fa fa-chevron-right"></i>');
        </script>
        
    </body>
</html>
